cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kai Mütz <kmu...@web.de>
Subject RE: Newer FOP to Cocoon 2.1.11
Date Wed, 13 Feb 2008 23:15:55 GMT
Lehtonen, Mika <> wrote:
> Superb!
>
> ..but still too complicated for me, I'm afraid.
>
> Could you be more specific on compling part? I tried to compile that
> code with javac (1.6.0_04) and got 73 errors. Then I "stole" the

You have to compile it with the cocoon 2.1.11 libs in classpath. This should
work. I haven't tried it with java 1.6.

You need at least the following libs in classpath:
fop.jar;
cocoon-2.1.11.jar;
avalon-framework-api-4.3.jar;
avalon-framework-impl-4.3.jar;
avalon-logkit-2.1.jar;
excalibur-sourceresolve-2.1.jar;
excalibur-xmlutil-2.1.jar;
excalibur-pool-api-2.1.jar;
commons-lang-2.3.jar

Regards, Kai


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message